0. old reports waiting for ACK =============================================

1. For the upcoming release =========================================================================
	+ DOC: pool node on how to create and load a "project file" action script that loads specific file names and assigns colors to the resulting layers [report: Alain]

2. For later releases ===============================================================================
	- BUG: {i c p}, tree tab, layer colors, [4], edit at user role: saves a conf array with empty nodes up to [4] [report: Alain]
	- FEATURE: draw.c: [report: cuvoodoo]
		- add popup menu+dialog for the transformations per layer
	- replace byacc with byaccic:
		- gcode
		- gerber

